/*     151283 : 공백      */
.solid_line__151283__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__151283__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151283__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151283__ {height:20px}
}

/*     151284 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__151284__ {font-size:0}
.title__151284__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}
.title__151284__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__151284__.style_top p {padding-top:10px}
.title__151284__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__151284__.style_right p {padding-right:14px}
.title__151284__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__151284__.style_bottom p {padding-bottom:12px}
.title__151284__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__151284__.style_left p {padding-left:14px}
.title__151284__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__151284__.style_circle1 p {padding-left:18px}
.title__151284__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__151284__.style_circle2 p {padding-left:18px}
.title__151284__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__151284__ p {font-size:55px}
	.title__151284__.style_top p:before {width:20px}
	.title__151284__.style_right p:before {height:20px}
	.title__151284__.style_bottom p:before {width:20px}
	.title__151284__.style_left p:before {height:20px}
}

/*     151285 : 장문 텍스트      */
.textarea__151285__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:15px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__151285__ p {font-size:23px;}
}

/*     151286 : 공백      */
.solid_line__151286__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__151286__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151286__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151286__ {height:20px}
}

/*     151287 : 공백      */
.solid_line__151287__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__151287__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151287__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151287__ {height:40px}
}

/*     151288 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__151288__ {font-size:0}
.title__151288__ p {
	display:inline-block;position:relative;margin:0 0 10px 0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:300;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__151288__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__151288__.style_top p {padding-top:10px}
.title__151288__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__151288__.style_right p {padding-right:14px}
.title__151288__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__151288__.style_bottom p {padding-bottom:12px}
.title__151288__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__151288__.style_left p {padding-left:14px}
.title__151288__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__151288__.style_circle1 p {padding-left:18px}
.title__151288__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__151288__.style_circle2 p {padding-left:18px}
.title__151288__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__151288__ p {font-size:40px}
	.title__151288__.style_top p:before {width:20px}
	.title__151288__.style_right p:before {height:20px}
	.title__151288__.style_bottom p:before {width:20px}
	.title__151288__.style_left p:before {height:20px}
}

/*     151289 : 장문 텍스트      */
.textarea__151289__{width:80%; margin:0 auto;}
.textarea__151289__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;background-color:#ffeff5;
}

@media all and (min-width:1024px){
	.textarea__151289__{width:42%; margin:0 auto;}
	.textarea__151289__ p {font-size:23px}

}

/*     151290 : 공백      */
.solid_line__151290__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__151290__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151290__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151290__ {height:25px}
}

/*     151291 : 장문 텍스트      */
.textarea__151291__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:15px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__151291__ p {font-size:23px;padding:0;}
}

/*     151293 : 공백      */
.solid_line__151293__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__151293__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151293__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151293__ {height:20px}
}

/*     151292 : 텍스트 배너      */
.con__151292__ ul{list-style:none;margin:0;padding:0;box-sizing:border-box;font-size:0;text-align:center;}
.con__151292__ li{
	position:relative;display:inline-block;width:190px;height:190px;margin-right:20px;
	box-sizing:border-box;vertical-align:middle;text-align:center;
}
.con__151292__ .figure{z-index:1;position:absolute;top:0;left:0;width:100%;height:100%;border-radius:50%;background-color:#ab2a58;}
.con__151292__ li:nth-child(2n) .figure{background-color:#61bfbf;}
.con__151292__ .text_str{
	z-index:2;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;padding:10px;box-sizing:border-box;
	color:#ffffff;font-size:20px;word-break:keep-all;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:700;
}

@media (min-width:768px){
	.con__151292__ li{width:200px;height:200px;}
}

@media (min-width:1024px){
	.con__151292__ li{width:220px;height:220px;}
	.con__151292__ .text_str{font-size:23px;}
}

/*     151294 : 공백      */
.solid_line__151294__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__151294__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151294__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151294__ {height:40px}
}

/*     151295 : 공백      */
.solid_line__151295__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__151295__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151295__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151295__ {height:40px}
}

/*     151296 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__151296__ {font-size:0}
.title__151296__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__151296__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__151296__.style_top p {padding-top:10px}
.title__151296__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__151296__.style_right p {padding-right:14px}
.title__151296__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__151296__.style_bottom p {padding-bottom:12px}
.title__151296__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__151296__.style_left p {padding-left:14px}
.title__151296__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__151296__.style_circle1 p {padding-left:18px}
.title__151296__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__151296__.style_circle2 p {padding-left:18px}
.title__151296__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__151296__ p {font-size:40px}
	.title__151296__.style_top p:before {width:20px}
	.title__151296__.style_right p:before {height:20px}
	.title__151296__.style_bottom p:before {width:20px}
	.title__151296__.style_left p:before {height:20px}
}

/*     151297 : 공백      */
.solid_line__151297__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__151297__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151297__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151297__ {height:15px}
}

/*     151298 : 이미지      */
.img__151298__ {max-width:100%}
.img__151298__ * {box-sizing:border-box}
.img__151298__ a {display:block;vertical-align:top}
.img__151298__ img {width:px;vertical-align:top}

/*     151299 : 공백      */
.solid_line__151299__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__151299__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151299__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151299__ {height:25px}
}

/*     151300 : 장문 텍스트      */
.textarea__151300__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:15px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__151300__ p {font-size:23px;padding:0;}
}

/*     151304 : 공백      */
.solid_line__151304__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__151304__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151304__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151304__ {height:20px}
}

/*     151301 : 텍스트 박스 리스트      */
.text_box_list__151301__{}
.text_box_list__151301__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__151301__ li{position:relative;margin-bottom:25px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_box_list__151301__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__151301__ li:last-child{margin-bottom:0;}
.text_box_list__151301__ li:last-child:after{display:none;}
.text_box_list__151301__ .item{border:1px solid #61bfbf;border-radius:8px;background-color:#fff;}
.text_box_list__151301__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__151301__ .title{margin:0 0 5px;color:#000000;font-size:18px;font-weight:bold;font-weight:700;}
.text_box_list__151301__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__151301__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__151301__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__151301__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__151301__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__151301__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__151301__ .title{margin-bottom:10px;font-size:23px;}
}

/*     151302 : 공백      */
.solid_line__151302__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__151302__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151302__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151302__ {height:25px}
}

/*     151303 : 번호형 리스트      */
.text_list__151303__ ul {margin:0; padding:0; list-style:none; }
.text_list__151303__ ul li {position:relative; margin-top:8px; padding-left:32px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_list__151303__ ul li:first-child {margin-top:0;}
.text_list__151303__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:18px; border-radius:50%; background:#468f93;
	font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em; font-weight:700; color:#fff; text-align:center;
}
.text_list__151303__ ul li p {margin:0; padding:0; line-height:22px; font-size:18px; font-weight:300; color:#444444;}

@media all and (min-width:1024px){
	.text_list__151303__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__151303__ ul li span {width:40px; height:40px; line-height:40px;font-size:23px}
	.text_list__151303__ ul li p {line-height:40px; font-size:23px;padding:0 0 0 10px}
}

/*     151306 : 공백      */
.solid_line__151306__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__151306__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151306__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151306__ {height:40px}
}

/*     151307 : 공백      */
.solid_line__151307__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__151307__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151307__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151307__ {height:40px}
}

/*     151308 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__151308__ {font-size:0}
.title__151308__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__151308__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__151308__.style_top p {padding-top:10px}
.title__151308__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__151308__.style_right p {padding-right:14px}
.title__151308__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__151308__.style_bottom p {padding-bottom:12px}
.title__151308__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__151308__.style_left p {padding-left:14px}
.title__151308__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__151308__.style_circle1 p {padding-left:18px}
.title__151308__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__151308__.style_circle2 p {padding-left:18px}
.title__151308__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__151308__ p {font-size:40px}
	.title__151308__.style_top p:before {width:20px}
	.title__151308__.style_right p:before {height:20px}
	.title__151308__.style_bottom p:before {width:20px}
	.title__151308__.style_left p:before {height:20px}
}

/*     151309 : 공백      */
.solid_line__151309__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__151309__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151309__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151309__ {height:15px}
}

/*     151310 : 이미지      */
.img__151310__ {max-width:100%}
.img__151310__ * {box-sizing:border-box}
.img__151310__ a {display:block;vertical-align:top}
.img__151310__ img {width:px;vertical-align:top}

/*     151311 : 공백      */
.solid_line__151311__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__151311__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151311__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151311__ {height:25px}
}

/*     151312 : 이미지 (모바일/PC 출력 구분)      */
.img__151312__ {max-width:100%}
.img__151312__ * {box-sizing:border-box}
.img__151312__ a {display:block;vertical-align:top}
.img__151312__ img {vertical-align:top}
.img__151312__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__151312__ .img_m {display:none;}
	.img__151312__ .img_pc {display:block;}
	.img__151312__ .img_pc img {width:px;}
}

/*     151313 : 공백      */
.solid_line__151313__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__151313__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151313__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151313__ {height:40px}
}

/*     151314 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__151314__ {font-size:0}
.title__151314__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__151314__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__151314__.style_top p {padding-top:10px}
.title__151314__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__151314__.style_right p {padding-right:14px}
.title__151314__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__151314__.style_bottom p {padding-bottom:12px}
.title__151314__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__151314__.style_left p {padding-left:14px}
.title__151314__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__151314__.style_circle1 p {padding-left:18px}
.title__151314__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__151314__.style_circle2 p {padding-left:18px}
.title__151314__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__151314__ p {font-size:40px}
	.title__151314__.style_top p:before {width:20px}
	.title__151314__.style_right p:before {height:20px}
	.title__151314__.style_bottom p:before {width:20px}
	.title__151314__.style_left p:before {height:20px}
}

/*     151315 : 공백      */
.solid_line__151315__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__151315__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151315__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151315__ {height:15px}
}

/*     151316 : 이미지      */
.img__151316__ {max-width:100%}
.img__151316__ * {box-sizing:border-box}
.img__151316__ a {display:block;vertical-align:top}
.img__151316__ img {width:px;vertical-align:top}

/*     151317 : 공백      */
.solid_line__151317__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__151317__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151317__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151317__ {height:25px}
}

/*     151322 : 이미지 (비율형)      */
.img_ratio__151322__ {max-width:100%;vertical-align:top}
.img_ratio__151322__ * {box-sizing:border-box}
.img_ratio__151322__ a {display:block;vertical-align:top}
.img_ratio__151322__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__151322__ img {width:auto}
}

/*     151319 : 공백      */
.solid_line__151319__ {box-sizing:border-box; display:block; position:relative; width:100%; height:48px;}
.solid_line__151319__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151319__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151319__ {height:20px}
}

/*     151320 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__151320__ ul {display:inline-block;margin:0;padding:0 0 0 15px;list-style:none;vertical-align:top}
.text_list__151320__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:300;}
.text_list__151320__ ul li:first-child {margin-top:0}
.text_list__151320__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_list__151320__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__151320__ ul li p {
	display:table-cell;font-weight:300;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__151320__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__151320__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__151320__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__151320__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__151320__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__151320__ ul li {font-size:23px;padding:0 0 0 16px;}
}

/*     151321 : 공백      */
.solid_line__151321__ {box-sizing:border-box; display:block; position:relative; width:100%; height:48px;}
.solid_line__151321__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151321__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151321__ {height:20px}
}

/*     151324 : 공백      */
.solid_line__151324__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__151324__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151324__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151324__ {height:40px}
}

/*     151323 : 이미지 (모바일/PC 출력 구분)      */
.img__151323__ {max-width:100%}
.img__151323__ * {box-sizing:border-box}
.img__151323__ a {display:block;vertical-align:top}
.img__151323__ img {vertical-align:top}
.img__151323__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__151323__ .img_m {display:none;}
	.img__151323__ .img_pc {display:block;}
	.img__151323__ .img_pc img {width:px;}
}

/*     151325 : 장문 텍스트      */
.textarea__151325__ p {
	display:block;margin:0;padding:20px 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__151325__ p {font-size:23px;padding:20px 0;}
}

